/* navbar css start */

nav.navbar {
  background: #040C31;
  padding: 0 50px 0 50px;
}
a.navbar-contact-btn {
  background: #2C8396;
  color: black;
  font-weight: 800;
  font-size: 18PX;
  text-transform: none;
  text-decoration: none;
  padding: 12px 35px 12px 35px;
  border-radius: 30px;
  font-family: Manrope;
}
a.navbar-contact-btn:hover {
  background: linear-gradient(77deg, rgba(244, 133, 62, 1) 0%, rgba(241, 189, 103, 1) 100%);
}
.navbar-nav .nav-link.active {
  color: #2C8396;
}
.navbar-nav li.nav-item a {
  color: white;
  font-size: 16PX;
  text-transform: none;
  font-weight: bold;
  font-family: Manrope;
}

/* navbar css end */


/* banner  */

.banner {
  background: #040C31;
  /* padding-top: 250px; */
}


.banner h1 {
  color: white;
  font-size: 43px;
  font-weight: 700;
  text-transform: capitalize;
  font-family: 'Montserrat';  
}
a.navbar-banner-btn1 {
  background: linear-gradient(77deg, rgba(244, 133, 62, 1) 0%, rgba(241, 189, 103, 1) 100%);
  color: black;
  font-size: 18PX;
  text-transform: none;
  text-decoration: none;
  padding: 9px 30px 11px 30px;
  border-radius: 30px;
  margin-right: 20px;
  font-weight: 700;
  font-family: 'Manrope';
}
a.navbar-banner-btn1:hover{
  background: #2C8396;
}
a.navbar-banner-btn2 {
  background: transparent;
  color: white;
  font-weight: 700;
  font-size: 18PX;
  text-transform: none;
  text-decoration: none;
  padding: 9px 30px 11px 30px;
  border-radius: 30px;
  border: 1px solid white;
  font-family: Manrope;
}
a.navbar-banner-btn1 i.fa-solid.fa-play {
  padding-right: 6px;
}
.banner p {
  color: #E0E0E0;
  font-size: 18PX;
  text-transform: none;
  font-weight: 400;
  padding: 30px 0 40px 0;
  font-weight: 400;
  font-family: 'Manrope';
}
.col-6.bannertext {
  padding-top: 70px;
}



/* marquee start */


body {
overflow-x: hidden;
}

.setMarquee {
  height: 100px !important;
  position: relative;
  display: flex;
  align-items: center;
  background: linear-gradient(145deg, #F4853E 0%, #F1BD67 100%) !important;
  width: 100% !important;
  z-index: 99;
}


.setMarquee span {
  color: #2F1B14;
  font-size: 36px !important;
  font-weight: 600 !important;
  display: inline-flex;
  align-items: center;
  gap: 0px;
  justify-content: space-between !important;
  float: left !important;
  width: 48% !important;
  font-family: 'Montserrat' !important;
  line-height: 47px !important;
  white-space: nowrap !important;
}

.setMarquee label {
  display: inline-block;
  width: 60px;
  height: 3px;
  background: #ffffff;
  margin: 0px 0%;
  margin-right: 3px !important;
}

.setMarquee div {
  display: flex !IMPORTANT;
  position: absolute !IMPORTANT;
  overflow: hidden !IMPORTANT;
  animation: marquee 18s linear infinite !important;
  top: 0px;
  left: 0px;
  bottom: 0px;
  width: 200% !important;
  justify-content: space-around;
}

@keyframes marquee {
  0% {
    left: 0;
  }

  100% {
    left: -100%;
  }
}

.setMarquee-sec {
  min-width: 100% !important;
}

.last-marquee {
  min-width: 100% !important;
}

.setMarquee span img.mike-img {
  width: 50px;
  height: 50px;
  object-fit: contain;
}


/* marquee end */



/* sec1  */
.same-boxes .box-des span:hover {
  color: #f38e45;
}
.sec1 h4 {
color: #3CC7CD;
font-size: 16PX;
text-transform: none;
font-weight: 500;
font-family: 'Manrope';
}
.sec1 h1{
color: #ffffff;
font-size: 38PX;
text-transform: none;
font-weight: 800;
font-family: 'MONTSERRAT';
}
section.sec1 {
background: #040C31;
padding-top: 150px;
padding-bottom: 50px;
}
section.sec1 p {
color: #E0E0E0;
font-size: 16PX;
text-transform: none;
font-weight: 400;
padding-top: 20px;
font-family: 'Manrope';
}
.sec1box1 a i {
color: white;
}

section.sec1 .same-boxes {
background: #fefefe29;
border-radius: 15px;
position: relative;
}
.same-boxes .image-class img {
width: 100%;
border-radius: 15px;
}
.same-boxes .image-class {
padding: 20px 20px 10px 20px;

}
.same-boxes .box-des h1 {
color: #ffffff;
font-size: 20px;
text-transform: none;
font-weight: 500;
font-family: 'MONTSERRAT';
}
.same-boxes .box-des span {
color: #3CC7CD;
font-size: 16PX;
text-transform: none;
font-weight: 500;
text-transform: capitalize;
font-family: 'Manrope';
}
.same-boxes .box-des {
padding-left: 22px;
padding-bottom: 15px;
}
a.video-btn {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 118px;
  display: block;
  text-align: center;
  }  




/* section 2 start  */
.boxes .description a:hover {
  color: #f38e45;
}
section.sec2{
  background: #040C31;
  padding-top: 50px;
}
.sec2 .sec2content h4{
  color: #3CC7CD;
  font-size: 16PX;
  text-transform: capitalize;
  font-weight: 500;
  font-family: 'Manrope';
}
.sec2 .sec2content h1{
  color: #ffffff;
  font-size: 38PX;
  text-transform: none;
  font-weight: 700;
  font-family: 'MONTSERRAT';
}
.sec2 .boxflex {
  display: flex;
  padding-top: 20px;
  gap: 22px;
}
section.sec2 .boxes .icontext {
  display: flex;
  align-items: flex-end;
}
.sec2content {
  padding-bottom: 40px;
}
.boxes .icontext h4 {
  color: #ffffff;
  font-size: 20px;
  text-transform: none;
  font-weight: 700;
  padding-left: 15px;
  font-family: 'MONTSERRAT';
}
.boxes .description a i.fa-solid.fa-arrow-right {
  padding-left: 10px;
  vertical-align: middle;
}
.boxes .description p {
  color: #E0E0E0;
  font-size: 16PX;
  text-transform: none;
  font-weight: 400;
  padding-top: 20px;
  font-family: 'Manrope';
}
.boxes .description a {
  color: #ffffff;
  font-size: 20px;
  font-weight: 500;
  text-decoration: none;
  text-transform: capitalize;
  font-family: 'Manrope';
}
.sec2 .boxes {
  border: 1px solid #E0E0E0;
  border-radius: 15px;
  padding: 20px 20px 20px 20px;
}
/* section 2 end  */

/* section 3 start  */
.sec3-btn a:hover {
  background: linear-gradient(77deg, rgba(244, 133, 62, 1) 0%, rgba(241, 189, 103, 1) 100%);
}
.sec3 .boxes .content h4:hover {
  color: #f38e45;
}
.sec3{
  background: #040C31;
  padding-top: 50px;
  padding-bottom: 80px;
}

.sec3content h1 {
  color: #ffffff;
  font-size: 38PX;
  text-transform: none;
  font-weight: 700;
  text-align: center;
  font-family: 'MONTSERRAT';
}

.sec3content h4 {
  color: #3CC7CD;
  font-size: 16PX;
  text-transform: none;
  font-weight: 500;
  text-align: center;
  font-family: 'Manrope';
}

.sec3content p {
  color: #E0E0E0;
  font-size: 16PX;
  text-transform: none;
  font-weight: 400;
  padding-top: 20px;
  text-align: center;
  font-family: 'Manrope';
}
.sec3 .boxes .content h1 {
  color: #ffffff;
  font-size: 24px;
  text-transform: capitalize;
  font-weight: 700;
  font-family: 'MONTSERRAT';
}

.sec3 .boxes .content h4 {
  color: #ffffff;
  font-size: 16px;
  text-transform: none;
  font-weight: 400;
  font-family: 'Manrope';
}

.sec3 .boxes .content p {
  color: #ffffff;
  font-size: 16px;
  text-transform: none;
  font-weight: 400;
  color: #E0E0E0;
  font-family: 'Manrope';
}
.sec3 .boxes .content img {
  padding-right: 10px;
}
.sec3 .boxes .content {
  padding-top: 30px;
  padding-left: 30px;
}
.sec3content {
  padding-bottom: 50px;
}

.sec3-btn a {
  background: linear-gradient(234deg, rgba(7,129,170,1) 0%, rgba(60,199,205,1) 100%);
  color: black;
  font-weight: 800;
  font-size: 18PX;
  text-transform: none;
  text-decoration: none;
  padding: 12px 35px 12px 35px;
  border-radius: 30px;
  font-family: 'Manrope';
}
.sec3-btn {
  text-align: center;
  padding-top: 30px;
}


/* section 3 end  */


/* section 4 start  */
a.sec4-btn1:hover {
  background: linear-gradient(77deg, rgba(244, 133, 62, 1) 0%, rgba(241, 189, 103, 1) 100%);
}

section.sec4 {
  background: #0c1337;
  padding-top: 30px;
  position: relative;
}


section.sec4 h4 {
  color: #3CC7CD;
  font-size: 16PX;
  text-transform: none;
  font-weight: 500;
  padding-bottom: 10px;
  font-family: 'Manrope';
}

section.sec4 h1 {
  color: #ffffff;
  font-size: 38PX;
  text-transform: none;
  font-weight: 700;
  font-family: 'MONTSERRAT';
}

section.sec4 p {
  color: #E0E0E0;
  font-size: 16PX;
  text-transform: none;
  font-weight: 400;
  padding-top: 20px;
  padding-bottom: 30px;
  font-family: 'Manrope';
}

a.sec4-btn1 {
  background: linear-gradient(234deg, rgba(7, 129, 170, 1) 0%, rgba(60, 199, 205, 1) 100%);
  color: black;
  font-weight: 800;
  font-size: 18PX;
  text-transform: none;
  text-decoration: none;
  padding: 12px 35px 12px 35px;
  border-radius: 30px;
  margin-right: 20px;
  font-family: 'Manrope';
}

a.sec4-btn2 {
  background: transparent;
  color: white;
  font-weight: 800;
  font-size: 18PX;
  text-transform: none;
  text-decoration: none;
  padding: 9px 30px 11px 30px;
  border-radius: 30px;
  border: 1px solid white;
  font-family: 'Manrope';
}

section.sec4 h2 {
  background: linear-gradient(77deg, rgba(244,133,62,1) 0%, rgba(241,189,103,1) 100%);
  width: 39%;
  text-align: center;
  color: black;
  font-size: 31px;
  font-weight: 700;
  text-transform: capitalize;
  padding: 5px 0 5px 0;
  font-family: 'MONTSERRAT';
}
section.sec4 .sec4content {
  padding-top: 100px;
}

section.sec4::before {
  content: "";
  background: url(../asset/group5.png);
  position: absolute;
  width: 46%;
  height: 200px;
  background-repeat: no-repeat;
  background-size: cover;
  right: 50px;
  top: 55px;
  z-index: 1;
}
.sec4image {
  position: relative;
}



/* section 4 END  */


/* section 5 start  */

section.sec5 .boxes {
  BACKGROUND: #CCD6DF;
}
.sec5content {
  padding-bottom: 50px;
}
.sec5content h1 {
  color: #ffffff;
  font-size: 38PX;
  text-transform: none;
  font-weight: 700;
  text-align: center;
  font-family: 'MONTSERRAT';
}

.sec5content h4 {
  color: #3CC7CD;
  font-size: 16PX;
  text-transform: none;
  font-weight: 500;
  text-align: center;
}

.sec5content p {
  color: #E0E0E0;
  font-size: 16PX;
  text-transform: none;
  font-weight: 400;
  padding-top: 20px;
  text-align: center;
}
section.sec5 {
  background: #040c31;
  padding-top: 100px;
  padding-bottom: 100px;
}
section.sec5 .flexsec5 {
  display: flex;
}

section.sec5 .flexsec5 {
  display: flex;
}

section.sec5 .boxes p {
  color: white;
  font-size: 16PX;
  text-transform: none;
  font-weight: 400;
  padding-top: 15px;
  font-family: 'Manrope';
}


section.sec5 h4 {
  color: #3CC7CD;
  font-size: 16PX;
  text-transform: none;
  font-weight: 500;
  MARGIN-BOTTOM: 5PX;
  font-family: 'Manrope';
}
section.sec5 .namesec5 h4 {
  color: #f4852e;
  font-family: 'MONTSERRAT';
}
section.sec5 .namesec5 {
  padding-top: 10px;
  padding-left: 15px;
}
section.sec5 h5 {
  color: #ffffff;
  font-size: 16PX;
  text-transform: none;
  font-weight: 400;
  font-family: 'Manrope';
}

section.sec5 .boxes {
  BACKGROUND: #fefefe29;
  BORDER: 1PX SOLID rgba(255, 255, 255, 0.37);
  BORDER-RADIUS: 15PX;
  PADDING: 20px 20px 20PX 20PX;
} 
ul.star-class {
  display: flex;
  gap: 10px;
  list-style: none;
  padding: 0;
  margin: 0;
}

.sec3-btn i.fa-solid.fa-arrow-right {
  padding-left: 10px;
  vertical-align: middle;
}
.sec3row2 {
  padding-top: 30px;
}
.sec3row3  {
  padding-top: 30px;
}

/* section 5 END  */

/* section 6 start  */
.sec6bg {
  background-image: url(../asset/sec6bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 15px;
  border: 1px solid #3CC7CD;
}
section.sec6 .col-4 {
  padding: 0;
}
.sec6 h4 {
  color: black;
  font-size: 16PX;
  text-transform: none;
  font-weight: 800;
  font-family: 'Manrope';
}

.sec6 h1 {
  color: black;
  font-size: 38PX;
  text-transform: none;
  font-weight: 700;
  padding-top: 20px;
  font-family: 'MONTSERRAT';
}
section.sec6 .box2 {
  padding-top: 40px;
}

section.sec6 {
  background: #040c31;
  padding-top: 50px;
  padding-bottom: 120px;
}
/* section 6 end  */




/* footer start  */

section.footer {
background: #040c31;
color: white;
padding-top: 100px;
border-bottom: 1px solid #FDFCFF;
}
.footer ul li a:hover {
  color: #f38e45;
}
.footer ul li {
color: #E0E0E0;
font-size: 16px;
text-transform: none;
font-weight: 400;
text-decoration: none;
list-style: none;
padding: 0;
line-height: 40px;
font-family: 'Manrope';
}
.footer ul li a {
text-decoration: none;
color: #E0E0E0;
font-size: 16px;
}
section.footer ul {
padding: 0;
}
.footer h1 {
color: white;
font-size: 20px;
text-transform: none;
font-weight: 700;
font-family: 'Montserrat';
}


.footer p{
color: #E0E0E0;
font-size: 18PX;
text-transform: none;
font-weight: 400;
padding-top: 20px;
font-family: 'Manrope';
}
.copyrighttext a{
color: #E0E0E0;
font-size: 16PX;
text-transform: none;
font-weight: 400;
text-decoration: none;
}
.socialicon .fa-brands {
border: 1px solid white;
padding: 15px;
font-size: 20px;
border-radius: 30px;
}
.socialicon .fa-brands:hover {
  border-color: transparent;
  background: linear-gradient(77deg, rgba(244, 133, 62, 1) 0%, rgba(241, 189, 103, 1) 100%);
}
.socialicon .fa-brands {
border: 2px solid #ffffff5c;
padding: 13px 15px 13px 15px;
font-size: 17px;
border-radius: 120px;
}

.socialicon {
TEXT-ALIGN: RIGHT;
}
.copyrighttext {
align-items: center;
display: flex;
}
.copyrightsec{
border-top: 2px solid #fefefe1f;
padding-top: 20px;
margin-top: 40px;
padding-bottom: 20px;
}
.contaticonf .fa-solid {
padding-right: 12px;
}

.socialicon a{
color: white;
}
.newsletter-form .newsletter-input-block {
    position: relative;
    width: 90%;
}

.newsletter-form .newsletter-input-block input[type="email"] {
    height: 58px;
    width: 100%;
    border-radius: 100px;
    border: 2px solid rgb(255, 255, 255);
    padding: 10px 20px;
    font-size: 15px;
    font-family: 'Manrope';
    font-weight: 400;
}

.newsletter-form .newsletter-input-block input.submit-btn {
    position: absolute;
    right: 8px;
    top: 6px;
    padding: 10px 32px; 
    border-radius: 100px;
    background: linear-gradient(145deg, #F4853E 0%, #F1BD67 100%) !important;
    border: none;
    font-family: 'Manrope';
    font-weight: 800;
}
.newsletter-form {
  padding-top: 40px;
}
input:focus-visible{
  outline: none;
  box-shadow: none;
}

.sec2 .box-02 {
  margin-top: -36px;
  margin-bottom: 25px;
}

.sec2 .box-04 {
  margin-top: -20px;
  margin-bottom: 25px;
}